Subject: Trainer Candidate - Suhas A R
From: Suhas A R <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Feb 2021 05:46:34 -0500

| | Tech Support Test

Name | Suhas A R
E-mail | [email-masked]
Phone Number | (+91) 8928523120
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Kengari

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Reliance Retail Limited | Assistend Manager | Currently Working | 29007
Previous Employer 1 | Jss Academy Of Technical Education | Instructor | 31-Oct-2018 | 23235
Previous Employer 2 | Apex Services | Team Leader | 02-Jul-2016 | 12580

If Selected, how much time do you need to join? | 30 Days
Please briefly describe your work experience specifically in training? | Balanced and confident in dealing with individuals at all levels. Good organizer, motivator, team player and a decisive leader with strong work ethics, values, and positive attitude.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Dealing with pressure and shifting priorities Managing people in remote locations
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | I am equipped with, A good knowledge of Planning , Strong leadership skills I am open to new industries and opportunities
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |